# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Jul 10 03:10:17 UTC 2015
pkgname = libasyncns
pkgver = 0.8-5
pkgdesc = A C library for executing name service queries asynchronously
url = http://0pointer.de/lennart/projects/libasyncns
builddate = 1436497817
packager = Arch Linux ARM Build System <builder+hikey0@archlinuxarm.org>
size = 78848
arch = aarch64
license = LGPL
depend = glibc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
